/*
 * == RESET ==
 */
html, 
body, 
div, 
span, 
applet,
object, 
iframe, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
blockquote, 
pre, 
a, 
abbr, 
acronym, 
address, 
big, 
cite, 
code, 
del, 
dfn, 
em, 
img, 
ins, 
kbd, 
q, 
s, 
samp, 
small, 
strike, 
strong, 
sub, 
sup, 
tt, 
var, 
b, 
u, 
i, 
center, 
dl, 
dt, 
dd, 
ol, 
ul, 
li, 
fieldset, 
form, 
label, 
legend, 
table, 
caption, 
tbody, 
tfoot, 
thead, 
tr, 
th, 
td, 
article, 
aside, 
canvas, 
details,
embed, 
figure, 
figcaption, 
footer, 
header, 
hgroup, 
menu, 
nav, 
output, 
ruby, 
section, 
summary, 
time, 
mark, 
audio, 
video {
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline; 
}

article, 
aside, 
details, 
figcaption, 
figure, 
footer, 
header, 
hgroup, 
menu, 
nav, 
section {
	display: block; 
}

body {
	line-height: 1; 
}

ol, 
ul {
	list-style: none; 
}

blockquote,
q {
	quotes: none; 
}

blockquote:before, 
blockquote:after,
q:before, 
q:after {
	content: '';
	content: none; 
}

table {
	border-collapse: collapse;
	border-spacing: 0; 
}


/* 
 * == BASIC ==
 */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:  border-box;
	box-sizing: border-box;
}
 
html {
  	font-size: 62.5%;
  	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
}

body {
  	background: #fff;
  	color: #444;
  	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  	font-size: 16px;
  	font-size: 1.6em;
  	line-height: 1.5em;
  	width: 100%;
}

h1,
h2, 
h3, 
h4, 
h5, 
h6 {
	color: inherit;
	font-weight: normal;
	margin-bottom: 10px;
	text-rendering: optimizeLegibility; 
}
h1 {
  margin-bottom: 0.75em;
  font-size: 32px;
  font-size: 3.2em;
  line-height: 1.2;
}

h2 {
  margin-bottom: 0.75em;
  font-size: 24px;
  font-size: 2.4em;
  line-height: 1.2;
}

h3 {
  margin-bottom: 1em;
  font-size: 21px;
  font-size: 2.1em;
  line-height: 1.3;
}

h4 {
  margin-bottom: 1.5em;
  font-size: 18px;
  font-size: 1.8em;
  line-height: 1.25;
}

h5 {
  font-size: 16px;
  font-size: 1.6em;
  margin-bottom: 1.5em;
}

h6 {
  margin-bottom: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
}

em { 
	font-style: italic; 
}

strong { 
	font-weight: bold;
}

small { 
	font-size: 85%; 
}

hr { 
	border: solid #ddd; 
	border-width: 1px 0 0; 
	clear: both; 
	height: 0;
	margin: 10px 0 30px;
}

a,
a:visited { 
	color: #333;
	outline: 0; 
	text-decoration: underline; 
}

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

a:hover,
a:active {
	outline: 0;
}

img {
	border: 0;	
	height: auto;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

svg:not(:root) { 
	overflow: hidden; /* Correct overflow not hidden in IE9 */
}

/*
 * == HELPER ==
 */
.remove-bottom { 
	margin-bottom: 0 !important; 
}

.half-bottom { 
	margin-bottom: 10px !important; 
}

.add-bottom { 
	margin-bottom: 20px !important; 
}

.image-replace {
	color: transparent;
	border: 0;
	background-color: transparent;
	font: 0/0 a;
	text-shadow: none;  
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

@media print {
  * { 
  		background: transparent !important;
  		box-shadow:none !important; 
  		color: black !important;  
  		text-shadow: none !important; 
	}
	 
	a, 
	a:visited { 
		text-decoration: underline;
	}
  	
  	a[href]:after { 
  		content: " (" attr(href) ")"; 
  	}
  
  	abbr[title]:after { 
  		content: " (" attr(title) ")"; 
  	}
  	
  	.ir a:after,
  	a[href^="javascript:"]:after, 
  	a[href^="#"]:after { 
  		content: ""; 
  	}
  	 
	pre,
	blockquote { 
		border: 1px solid #999; 
		page-break-inside: avoid; 
	}
 	
 	thead { 
 		display: table-header-group; 
 	}
 	
 	tr,
 	img { 
 		page-break-inside: avoid;
 	}

	img { 
		max-width: 100% !important; 
	}
	
	@page { 
		margin: 0.5cm; 
	}
	
	p,
	h2,
	h3 { 
		orphans: 3; 
		widows: 3;
	}
	
	h2,
	h3 { 
		page-break-after: avoid; 
	}
}



